.CommentsPage {
    flex-grow: 1;
    overflow: auto;
    min-height: 2em;
    margin: 0 auto;
    max-width: 640px;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    background-color: #ffffff;
}

.CommentsPage__list {
    margin: 10px 15px;
}
